Quote:
Originally Posted by bimbomi View Post
i have installed the firesheep but it complain of firefox 13 version - pls which one is the compatible firefox
check the thread date before posting.

btw there is no updated version .